telephony.configs.get
One carrier account.
Sensitive credential fields (API keys, auth tokens) are returned in masked form.
Reference
GET/api/v1/organizations/telephony-configs/{config_id}
- Auth
- API key in
X-API-Key - Content
- none
- Returns
- 200 · TelephonyConfigurationDetail
Arguments
| Argument | In | Type | Required | Description |
|---|---|---|---|---|
config_id | path | integer | required |
Example request
curl -X GET "https://api.decibyl.ai/api/v1/organizations/telephony-configs/<config_id>" \
-H "X-API-Key: dcb_your_key"Response
{
"id": 1,
"name": "string",
"provider": "string",
"is_default_outbound": true,
"credentials": {},
"created_at": "2026-09-14T09:30:00Z",
"updated_at": "2026-09-14T09:30:00Z"
}Errors
| Status | When |
|---|---|
404 | Not found |
422 | Validation Error |